<?php
 
session_start();
$com = "M";
//include("DMMYSQLG.php");
//include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

 	include('DG71200_CL.php');
	$data['idTipCli']=$_POST['bot'];
	$data['desTipCli']=$_POST['des_tipcli'];
	$data['numPunPer']=$_POST['num_pun_per'];
	$data['numPun']=$_POST['num_pun'];
	$data['ctaCon']=$_POST['cta_con'];
	$data['minPer']=$_POST['min_per'];
	$data['esRec']=$_POST['es_rec'];		
	$tipoCliente = new TipCli($data);
	$res=$tipoCliente->modificar();
	if($res){
			echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo '<meta content="1; url=DG71200_PR.php"  HTTP-EQUIV="REFRESH">';
		}
		else{
			echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo $res;
			echo '<meta content="2; url=DG71200_PR.php" HTTP-EQUIV="REFRESH">';
		}
  		
?>
</body>
</html>